## org.eclipse.emf.ecore.util
Interface FeatureMap.Internal.Wrapper

All Known Implementing Classes:
  BasicFeatureMap, DelegatingFeatureMap, EStoreEObjectImpl.EStoreFeatureMap, FeatureMapUtil.FeatureFeatureMap

Enclosing interface:
  FeatureMap.Internal

    public static interface FeatureMap.Internal.Wrapper

Method Summary
`FeatureMap` `featureMap()`

Method Detail

### featureMap

    FeatureMap featureMap()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.